Subject: bug#67008: 30.0.50; Multiple major mode parents

From: Mattias Engdegård <[email-masked]>
Date: Sat, 11 Nov 2023 19:12:51 +0100

11 nov. 2023 kl. 17.20 skrev Stefan Monnier <[email-masked]>:

>> And we definitely should have tests (I completely understand that you didn't
>> bothered writing any for something that may or may not actually be used).
> 
> I don't understand, there are many `if` tests in the code already.

Oh, carry on then. Testing my patience must count for something.

>> (Really wish we could hive off the whole CEDET tree to ELPA one day.)
> 
> Including EIEIO?

No, I didn't know it was part of or depended on CEDET. That so?
(xref.el depends on semantic/symref but I'm pretty sure that must be resolvable.)